body{
    /*font-family: 'Montserrat', sans-serif; */
    font-family: 'Poppins';
}
a#sidebar-logo img {
    width: auto;
    max-width: 34%;
}
#about{
    margin-top: 60px;
}
.ah-exhibition-image-caption-center {
    text-align: center!important;
}
#boxes_container{
    padding-top: 80px;
    max-width: 1200px;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
} 
.box {
    width: calc(25% - 20px);
    margin-bottom: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    border-radius: 8px;
    background-color: #fff;
    transition: transform 0.3s ease-in-out;
    text-align: center;
    }

        .box:hover {
            transform: scale(1.05);
        }

        .box #new_box_img {
            padding-top: 20px;
            width: 150px;
            height: auto;
            border-top-left-radius: 8px;
            border-top-right-radius: 8px;
        }

        .box .content {
            padding: 15px;
        }

        #new_box_heading {
            margin-top: 0;
            color: #333;
            font-size: 17px;
        }

        .box_paragraph{
            color: #666;
        }

        @media (max-width: 768px) {
            .box {
                width: calc(50% - 20px);
            }
        }

        @media (max-width: 480px) {
            .box {
                width: 100%;
            }
        }
